<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (10/22/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sun, 23 Oct 2011 02:20:04 GMT</pubDate>
		<lastBuildDate>Sun, 23 Oct 2011 02:20:42 GMT</lastBuildDate>
		<generator>Radio2 v0.66</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-10-22</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>10/22/2011; 10:20:42 PM</microblog:localTime>
		<item>
			<description>Occupy Chicago marches to Grant Park again tonight to try for occupation.</description>
			<link>http://r2.ly/4ccg</link>
			<pubDate>Sun, 23 Oct 2011 02:19:55 GMT</pubDate>
			<guid>http://r2.ly/4ccg?id=5151</guid>
			<microblog:linkFull>http://www.chicagotribune.com/news/local/breaking/chi-occupy-chicago-aims-to-try-occupying-grant-park-again-tonight-20111022,0,3226865.story?track=rss</microblog:linkFull>
			</item>
		<item>
			<description>Joe Nocera: The Ugliness All Started With Bork.</description>
			<link>http://r2.ly/4bwf</link>
			<pubDate>Sun, 23 Oct 2011 02:07:51 GMT</pubDate>
			<guid>http://r2.ly/4bwf?id=5150</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/10/22/opinion/nocera-the-ugliness-all-started-with-bork.html?_r=1&amp;pagewanted=all</microblog:linkFull>
			</item>
		<item>
			<description>I didn&apos;t know they made webcams for teachers, but when you think about it, it totally makes sense.</description>
			<link>http://r2.ly/hzrw</link>
			<pubDate>Sun, 23 Oct 2011 00:12:06 GMT</pubDate>
			<guid>http://r2.ly/hzrw?id=5149</guid>
			<microblog:linkFull>http://www.amazon.com/IPEVO-Point-View-USB-Camera/dp/B002UBPBTC/ref=pd_cp_e_4</microblog:linkFull>
			</item>
		<item>
			<description>If only Steve was a blogger who spoke his mind when he was alive, we could have fixed some shit!</description>
			<link>http://r2.ly/zmrd</link>
			<pubDate>Sat, 22 Oct 2011 23:39:05 GMT</pubDate>
			<guid>http://r2.ly/zmrd?id=5148</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/22/doDeadGuysAlwaysGetTheLast.html</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: What&apos;s going on with Google Reader? (Please help me figure it out. Thanks.)</description>
			<link>http://r2.ly/4aiz</link>
			<pubDate>Sat, 22 Oct 2011 23:37:39 GMT</pubDate>
			<guid>http://r2.ly/4aiz?id=5147</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/22/whatsGoingOnWithGoogleRead.html</microblog:linkFull>
			</item>
		<item>
			<description>Guardian: Muammar Gaddafi&apos;s &apos;trophy&apos; body on show in Misrata meat store.</description>
			<link>http://r2.ly/zmix</link>
			<pubDate>Sat, 22 Oct 2011 23:04:31 GMT</pubDate>
			<guid>http://r2.ly/zmix?id=5146</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2011/oct/21/muammar-gaddafi-body-misrata-meat-store</microblog:linkFull>
			</item>
		<item>
			<description>LEV: Protesters of Police Brutality Flood East Village.</description>
			<link>http://r2.ly/9d4v</link>
			<pubDate>Sat, 22 Oct 2011 22:13:08 GMT</pubDate>
			<guid>http://r2.ly/9d4v?id=5145</guid>
			<microblog:linkFull>http://eastvillage.thelocal.nytimes.com/2011/10/22/protesters-of-police-brutality-flood-east-village-follow-us-and-update-us/</microblog:linkFull>
			</item>
		<item>
			<description>We need more people blogging from inside #ows.</description>
			<link>http://r2.ly/3yzy</link>
			<pubDate>Sat, 22 Oct 2011 16:18:22 GMT</pubDate>
			<guid>http://r2.ly/3yzy?id=5144</guid>
			<microblog:linkFull>http://ioccupy.blogspot.com/</microblog:linkFull>
			</item>
		<item>
			<description>The problem for the tech industry corporations is that RSS disempowers them. It makes them commodities.</description>
			<link>http://r2.ly/ypwx</link>
			<pubDate>Sat, 22 Oct 2011 15:29:57 GMT</pubDate>
			<guid>http://r2.ly/ypwx?id=5143</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/21/connectingRssAndOccupy.html</microblog:linkFull>
			</item>
		<item>
			<description>Angry Birds say hello to Alfred Hitchcock.</description>
			<link>http://r2.ly/zenn</link>
			<pubDate>Sat, 22 Oct 2011 15:26:51 GMT</pubDate>
			<guid>http://r2.ly/zenn?id=5142</guid>
			<microblog:linkFull>http://omis.me/2011/10/22/angry-birds-say-hello-to-alfred-hitchcock/</microblog:linkFull>
			</item>
		</channel>
	</rss>
